<mat-tab-group class="secrets">
  <mat-tab label="Credentials">
    <credentials-component></credentials-component>
  </mat-tab>
  <mat-tab label="Notification Endpoints">
    <notification_endpoints-component></notification_endpoints-component>
  </mat-tab>
  <mat-tab label="Notification Templates">
    <notification_templates-component></notification_templates-component>
  </mat-tab>
</mat-tab-group>
